{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 910,
  "bbox_top": 0,
  "bbox_bottom": 519,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 911,
  "height": 520,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 32,
  "gridY": 32,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"b4cd2091-22b8-410e-836f-215785098f75","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"b4cd2091-22b8-410e-836f-215785098f75","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},"LayerId":{"name":"b3d4534a-5039-4639-bd5a-f3beb2ebcf14","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_notebook_paper","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},"resourceVersion":"1.0","name":"b4cd2091-22b8-410e-836f-215785098f75","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"cc2959c2-cfb6-497a-ba00-c548cecf84fc","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"cc2959c2-cfb6-497a-ba00-c548cecf84fc","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},"LayerId":{"name":"b3d4534a-5039-4639-bd5a-f3beb2ebcf14","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_notebook_paper","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},"resourceVersion":"1.0","name":"cc2959c2-cfb6-497a-ba00-c548cecf84fc","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_notebook_paper","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 2.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"8be51475-6b98-44f7-a060-b941ff354625","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"b4cd2091-22b8-410e-836f-215785098f75","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"7f38ab8f-8a58-43ec-a04c-9b1803045eb5","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"cc2959c2-cfb6-497a-ba00-c548cecf84fc","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_notebook_paper","path":"sprites/spr_notebook_paper/spr_notebook_paper.yy",},
    "resourceVersion": "1.3",
    "name": "spr_notebook_paper",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"b3d4534a-5039-4639-bd5a-f3beb2ebcf14","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "UserInterface",
    "path": "folders/Sprites/UserInterface.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_notebook_paper",
  "tags": [],
  "resourceType": "GMSprite",
}